
.fig-asset-07a6cdf31a686907-22073cb5 { background: url(./assets/07a6cdf31a686907.png) 57.906% -5.357% / 123.759% 138.054% no-repeat; }
.fig-asset-0e331c94d53a8492 { background: url(./assets/0e331c94d53a8492.png) center / cover no-repeat; }
.fig-asset-19660b605f6e47ea-4e971f8a { background: url(./assets/19660b605f6e47ea.png) 48.486% 0.440% / 230.490% 258.018% no-repeat; }
.fig-asset-2444bddd313ca8bb { background: url(./assets/2444bddd313ca8bb.png) center / cover no-repeat; }
.fig-asset-2694118acc33eb4d { background: url(./assets/2694118acc33eb4d.png) center / cover no-repeat; }
.fig-asset-2d3eb7fe25083613 { background: url(./assets/2d3eb7fe25083613.png) center / cover no-repeat; }
.fig-asset-3a562d7843300371-91456193 { background: url(./assets/3a562d7843300371.png) 50% 44.444% / 100% 100.826% no-repeat; }
.fig-asset-448bbfb3e6a9c03d-592de76e { background: url(./assets/448bbfb3e6a9c03d.png) -187.501% 194.540% / 104.433% 123.529% no-repeat; }
.fig-asset-45a0c5b8e6b0a643 { background: url(./assets/45a0c5b8e6b0a643.png) center / cover no-repeat; }
.fig-asset-52a9f50b31c37663-c8d1d8a1 { background: url(./assets/52a9f50b31c37663.png) 50.009% -11.039% / 122.689% 139.268% no-repeat; }
.fig-asset-6710737e09809466 { background: url(./assets/6710737e09809466.png) center / cover no-repeat; }
.fig-asset-693d8c1d8f6fd677 { background: url(./assets/693d8c1d8f6fd677.png) center / cover no-repeat; }
.fig-asset-7bae66ef7f7f9a9f { background: url(./assets/7bae66ef7f7f9a9f.png) center / cover no-repeat; }
.fig-asset-88dd227e3548031d { background: url(./assets/88dd227e3548031d.png) center / cover no-repeat; }
.fig-asset-97a9bb23b59a8c35-7256020a { background: url(./assets/97a9bb23b59a8c35.png) 50% 50% / 100% 100% no-repeat; }
.fig-asset-98d0c52cedfe30c8-b4eb1a0e { background: url(./assets/98d0c52cedfe30c8.png) 159.195% 50% / 99.609% 100% no-repeat; }
.fig-asset-9a2b36f92d630df3 { background: url(./assets/9a2b36f92d630df3.png) center / cover no-repeat; }
.fig-asset-aa57bd569ce38f82 { background: url(./assets/aa57bd569ce38f82.png) center / cover no-repeat; }
.fig-asset-aad13a1e5b237f3c { background: url(./assets/aad13a1e5b237f3c.png) center / cover no-repeat; }
.fig-asset-c6712bf7d6b320df-58d4004f { background: url(./assets/c6712bf7d6b320df.png) 50% 63.466% / 160.526% 129.313% no-repeat; }
.fig-asset-d47d912a7adf2cdf { background: url(./assets/d47d912a7adf2cdf.png) center / cover no-repeat; }
.fig-asset-e508a866362c1a59 { background: url(./assets/e508a866362c1a59.png) center / cover no-repeat; }
.fig-asset-e8dbd98e38151b14 { background: url(./assets/e8dbd98e38151b14.png) center / cover no-repeat; }
.fig-asset-f0186917d9a1cfdf { background: url(./assets/f0186917d9a1cfdf.png) center / cover no-repeat; }
.fig-asset-fe6f15357cb03f2d { background: url(./assets/fe6f15357cb03f2d.png) 51.255% 30.535% / 88.060% 110.183% no-repeat; }
.fig-asset-b7bf401ced512ea1 { background: url(./assets/b7bf401ced512ea1.png) 58.744% -9.211% / 111.775% 130.578% no-repeat; }
.fig-asset-ff31dc05bd878825-be8d1280 { background: url(./assets/ff31dc05bd878825.png) 0% 50.001% / 113.846% 100.102% no-repeat; }
.fig-mask-466c874201a342fd-81060084 { -webkit-mask: url(./assets/466c874201a342fd.png) 0px 0px / 44px 44px no-repeat; mask: url(./assets/466c874201a342fd.png) 0px 0px / 44px 44px no-repeat; }
.fig-mask-c285f50313ef0e7b-b657989b { -webkit-mask: url(./assets/c285f50313ef0e7b.png) 0px 0px / 100.336px 53.158px no-repeat; mask: url(./assets/c285f50313ef0e7b.png) 0px 0px / 100.336px 53.158px no-repeat; }
.fig-mask-f8c8229787d841e7-4549314a { -webkit-mask: url(./assets/f8c8229787d841e7.png) 0px 0px / 220px 220px no-repeat; mask: url(./assets/f8c8229787d841e7.png) 0px 0px / 220px 220px no-repeat; }
